body {
	background-image:     url();
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #0000CC;
}
.style12 {color: #333333}
.style28 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.style29 {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
.style35 {font-family: Arial, Helvetica, sans-serif}
.style20 {font-size: 12pt}
.style77 {color: #999999; font-weight: bold; font-size: x-small; }
.style78 {	color: #666666;
	font-family: Tahoma;
}
.style85 {font-size: small}
body,td,th {
	font-family: Tahoma;
}
.style79 {
	font-size: small;
	font-weight: bold;
}
.style80 {color: #CC0000}
.style87 {font-size: 12px; font-weight: bold; }
h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma;
}
.style88 {font-size: smaller}
.style94 {font-size: 6px}
.style95 {font-size: 11px}
.style97 {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.style98 {font-size: 12px}
